﻿.reccom-car-wrap{
    width: 100%;
    height: 725px;
    display: flex;
    justify-content: center;
    padding: 60px 100px 60px 100px;
    background: #D1F2FA26;
}

.reccom-car{
    max-width: 1240px;
    width: 100%;
}

.reccom-car .header-package{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.reccom-car .header-package .title{
    font-weight: 800;
    font-style: ExtraBold;
    font-size: 36px;
    line-height: 125%;
    letter-spacing: 0%;
    vertical-align: middle;
    text-align: left;
}

.reccom-car .header-package .separate-blue-th{
    width: 868px;
    height: 0px;
    border: 1px solid #00708D;
}

.reccom-car .header-package .separate-blue-en{
    width: 651px;
    height: 0px;
    border: 1px solid #00708D;
}
.reccom-car .header-package .btn{
    width: 115px;
    height: 50px;
    font-size: 20px;
    font-weight: 400;
    border-radius: 40px;
    white-space: nowrap;
}

.package-car-mobile{
display: flex;
flex-direction: column;
gap: 20px;
 }

  .package-car-mobile .title{
font-weight: 800;
font-style: ExtraBold;
font-size: 24px;
line-height: 125%;
letter-spacing: 0%;
vertical-align: middle;
  }

  .package-car-mobile .separate-blue{
          width: 100%;
    height: 0px;
    border: 1px solid #00708D;
  }

/* .reccom-mobile-list .list{
    display: flex;
    gap: 0px;
    overflow-x: scroll !important;
} */

.reccom-mobile-list .splide__slide{
    width: fit-content !important;
}

/** Mobile" portrait **/
 @media screen and (orientation: portrait) and (max-width:515px){
     .reccom-car-wrap{
          padding: 30px 20px 10px 20px;
          height: auto;
          background: #ffff;
     }
     .rec-car-card{
         width: 344px;
     }
     .rec-car-card .usercar{
         width: 100%;
     }
     .rec-car-card .newcar{
         width: 100%;
     }
       .rec-car-card .bottom .pricenum{
         font-size: 20px;
     }
        .rec-car-card .bottom .pricenum-en{
         font-size: 17px !important;
     }
     .rec-car-card .bottom .price-text{
         font-size: 20px;
     }
     .rec-car-card .bottom .price-text-en{
         font-size: 17px !important;
     }
     .rec-car-card .bottom .btn-primary{
         font-size: 22px;
     }
 }
